@charset "UTF-8";
/* CSS Document */
.choujianghuodong{width:735px;height:560px;margin:0 auto;background:url("https://img1.17img.cn/ui/simg/instrument/child/2021/move/images/bluebgtu1.png") no-repeat left center;position: fixed;top:50%;left:50%;margin-top:-280px;margin-left:-358px;}
.jianpan{width:310px;height:310px;display: block; position: absolute;top:150px;left:212px;background:url("https://img1.17img.cn/ui/simg/instrument/child/2021/move/images/pang.png") no-repeat left center;background-size:100%;}
.choujiang{
    position: absolute;
    top: 302px;
    left: 350px;
    height: 200px;
    width: 32px;
	height:16px;
    background: url(https://img1.17img.cn/ui/simg/instrument/child/2021/move/images/choujiang.png) no-repeat;
    cursor: pointer;
	background-size:100% 100%;
}
.zhizhen{position:absolute;top:250px;left:325px;height:120px;width:85px;background:url(https://img1.17img.cn/ui/simg/instrument/child/2021/move/images/zhizhen2.png?v=4) no-repeat;cursor:pointer;background-size: 100% 100%;}
.closebotton{position:absolute; top:20px;right:20px;}
.cjtit{margin:40px auto 0px;display: block;padding-left: 80px;}
.wayqsq{color:#C1A1FF;bottom:45px;left:240px;}